<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Ilium Software Screen Capture 1.1" group="OEM" checked="false">
    <Tip>Allows taking screenshots of PPC screen. When app is open, press the camera button (press and hold) to take screen shot</Tip>
    <Guid type="p">2f55966e-ea6a-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
